# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name kde_servicemenu_pdfjam_tools
%define summary pdf editing
%define version 0.4.3
%define release 1.2007mcnl 
%define	vendor 	Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Url:		http://www.kde-apps.org/content/show.php?content=37321
Group:		Graphical desktop/KDE
License:	GPL 

Source0:        pdf-smp-0.1.tar.bz2

BuildArch:  	noarch

Requires: pdfjam

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 

 
%description  

pdfjam_tools-0.4.3 service menu allow:

- Rotate -90 degrees pdf files
- Join selected documents
- Add another pdf to selected file
- Now it's possible to choose if you want framed or no with dialog window!
- 2 pages per sheet ->
- 4 pages per sheet ->
- 6 pages per sheet ->
- 8 pages per sheet ->
- Custom pages per sheet ->
- About ;-)

%prep
rm -rf ${RPM_BUILD_ROOT} 
%setup -q -n pdf-smp-0.1

%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/
mv pdfjam_tools.desktop ${RPM_BUILD_ROOT}%{_datadir}/apps/konqueror/servicemenus/

%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files
%defattr(0755,root,root)
%doc COPYRIGHT LICENSE Description.txt Changelog.txt
%{_datadir}/apps/konqueror/servicemenus/pdfjam_tools.desktop

 
%changelog  

* Sat Dec 23 2006 Marco Meijer <marco@mandrivaclub.nl> 0.4.3-1.2007mcnl
- special mandrivaclub.nl build
